body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    display: flex;
    justify-content: center;
}

.login {
    margin-top: 45px;
    border-radius: 20px;
    padding: 15px;
    box-shadow: 0 4px 10px #DC143C;
}

.logo {
    text-align: center;
    padding: 10px;
}

.logo img {
    width: 200px;
}

.h2 {
    padding-left: 15px;
    padding-right: 15px;
    color: #DC143C;
}

.usuarioycontrasena {
    padding: 15px;
}

.usuarioycontrasena div {
    margin-bottom: 5px;
}

.usuarioycontrasena input {
    border-radius: 10px;
    padding: 10px;
    width: 400px;
    box-sizing: border-box;
    box-shadow: 0 4px 10px #DC143C;
    border: 1px solid white;
    outline: none;
}

.final {
    text-align: center;
    padding: 20px;
}

#boton {
    border-radius: 10px;
    padding: 10px;
    width: 400px;
    box-sizing: border-box;
    background-color: #DC143C;
    color: white;
    border: 2px solid #DC143C;
    cursor: pointer;
    font-weight: bold;
}

a {
    text-decoration: none;
    color: #DC143C;
}

#boton:hover {
    transform: scale(1.05);
    transition: transform 0.3s ease;
}